Subject: Re: patch for gdk-imlib 1.9

From: "Harald Dunkel" <[email-masked]>
Date: Thu, 16 Dec 2004 20:31:17 +0100

Harald Dunkel wrote:
| Hi folks,
|
| Attached you can find a patch for fvwm to make configure detect
| gdk-imlib 1.9.14. I can't verify it with an older version of
| gdk-imlib, but since no source file in the current snapshot
| includes Imlib.h, I would assume it is safe.
|
| The change requires to rebuild configure.
|

The problem is still in the sources. Could anybody please
verify the patch I had sent?

Thanx

Harri
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]